/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

body .m-modal .m-modal__content {
  width: 100%;
  margin: 0 auto;
  text-align: left;
}
body .m-modal .m-modal__bg {
  background: url(../img/pc/bg_repeat.jpg) center center repeat;
  background-size: 1852px auto;
}
@media screen and (max-width: 900px) {
  body .m-modal .m-modal__bg {
    background-size: 926px;
  }
}

.m-modal__close {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding-bottom: 15%;
  cursor: pointer;
}
.m-modal__close-txt {
  position: relative;
  display: block;
  padding: 10px 10px;
  padding-right: 38px;
  font-weight: 800;
  font-size: 20px;
}
@media (hover: hover) {
  .m-modal__close-txt {
    transition: color 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .m-modal__close-txt:hover {
    color: #d96000;
  }
  .m-modal__close-txt:hover::before, .m-modal__close-txt:hover::after {
    background-color: #d96000;
  }
}
.m-modal__close-txt::before, .m-modal__close-txt::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 4px;
  background: #7a5b43;
  border-radius: 10px;
  transition: background-color 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.m-modal__close-txt::before {
  transform: translate(0, -50%) rotate(45deg);
}
.m-modal__close-txt::after {
  transform: translate(0, -50%) rotate(-45deg);
}

@media not all and (max-width: 900px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
}
html {
  touch-action: manipulation;
}

body,
button,
input,
select,
textarea,
datalist {
  font-family: "M PLUS Rounded 1c", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-wrap: break-word;
  font-size: 13px;
  line-height: 1.3;
  letter-spacing: normal;
  color: #7a5b43;
}
@media not all and (max-width: 900px) {
  body,
  button,
  input,
  select,
  textarea,
  datalist {
    font-size: 16px;
  }
}

body {
  position: relative;
}

h2 {
  font-weight: 400;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}

* {
  -webkit-tap-highlight-color: transparent;
}

main {
  display: block;
}

a {
  color: currentColor;
  text-decoration: none;
}

svg {
  fill-rule: evenodd;
  width: 100%;
  height: 100%;
}

[data-modal] {
  cursor: pointer;
}

[tabindex] {
  cursor: pointer;
}
[tabindex].focus-visible {
  outline: 1px solid;
}

.js-focus-visible :focus:not(:focus-visible) {
  outline: 0;
}

.visually-hidden {
  font-size: 0;
  opacity: 0;
}

.l-wrap {
  position: relative;
  overflow: hidden;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-load .l-wrap {
  opacity: 1;
}
.l-wrap__inner {
  position: relative;
  max-width: 450px;
  margin: 0 auto;
  box-shadow: 0 0 30px rgba(122, 91, 67, 0.1);
  background: #FFFDF1;
  overflow: hidden;
}

.l-main {
  position: relative;
  z-index: 1;
}

.l-footer {
  position: relative;
  padding-top: 16%;
  padding-bottom: 18%;
  text-align: center;
}
.--in .l-footer {
  padding-top: 22.2%;
}
.l-footer::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 148%;
  background: url(../img/bg_footer.png) bottom center no-repeat;
  background-size: 100% auto;
}
.l-footer__container {
  position: relative;
}
.l-footer__logo {
  position: relative;
  width: 67%;
  margin: 0 auto 8%;
}
.l-footer__logo a {
  display: block;
}
@media (hover: hover) {
  .l-footer__logo a {
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .l-footer__logo a:hover {
    transform: scale(0.95);
  }
}
.l-footer__links {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 46px;
}
.l-footer__links-item {
  position: relative;
}
.l-footer__links-item + .l-footer__links-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 2px;
  height: 14px;
  background: #7a5b43;
  transform: translateY(-50%);
}
.l-footer__links-item a {
  padding: 0 16px;
  font-weight: 700;
  font-size: 15px;
}
@media (hover: hover) {
  .l-footer__links-item a:hover {
    text-decoration: underline;
  }
}
.l-footer__text {
  position: relative;
  margin-bottom: 10px;
  font-size: 11px;
}
.l-footer__copy {
  font-size: 11px;
}

.p-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}
.p-bg__inner {
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../img/pc/bg_repeat.jpg) center center repeat;
  background-size: 1852px auto;
}
.p-bg__inner::before, .p-bg__inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/pc/bg_decor_top.png) top center no-repeat;
  background-size: 100% auto;
  pointer-events: none;
  transform: scale(1.1);
  transition: transform 3s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-load .p-bg__inner::before, .is-load .p-bg__inner::after {
  transform: scale(1);
}
.p-bg__inner::after {
  background: url(../img/pc/bg_decor_down.png) bottom center no-repeat;
  background-size: 100% auto;
}
.p-bg__ttl {
  position: absolute;
  top: 29px;
  left: 38px;
  width: 160px;
}
.p-bg__ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 180%;
  padding-top: 180%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  background: radial-gradient(circle, #FFFDF1 0%, rgba(255, 253, 241, 0) 50%);
}
.p-bg__ttl img {
  position: relative;
}
.p-bg__logo {
  position: absolute;
  top: 16px;
  right: 36px;
  width: 228px;
}

.p-hero {
  position: relative;
  margin-bottom: 13%;
  padding-top: 14.2%;
}
@media not all and (max-width: 900px) {
  .p-hero {
    padding-top: 8.1%;
  }
}
.--in .p-hero {
  margin-bottom: 9.2%;
}
.p-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 122.6666666667%;
  background: url(../img/bg_top.png) top center no-repeat;
  background-size: 100% auto;
  transform: scale(1.2);
  transition: transform 4s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-load .p-hero::before {
  transform: scale(1);
}
.p-hero__container {
  position: relative;
  text-align: center;
}
.p-hero__ttl {
  width: 78%;
  margin: 0 auto 14.6%;
  transform: translateY(20%) scale(0.6);
  opacity: 0;
  transition: transform 0.8s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.--in .p-hero__ttl {
  width: 47%;
  margin-bottom: 0;
}
.is-load .p-hero__ttl {
  transform: translateY(0) scale(1);
  opacity: 1;
}
.p-hero__lead {
  position: relative;
  display: block;
}
.p-hero__lead-line {
  position: relative;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding: 1px 14px;
  background: #7a5b43;
  color: #FFFDF1;
  font-size: 17px;
  letter-spacing: 0.08rem;
  -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  transition: -webkit-clip-path 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: clip-path 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: clip-path 1.2s cubic-bezier(0.25, 1, 0.5, 1), -webkit-clip-path 1.2s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-hero__lead-line:nth-child(1) {
  transition-delay: 0.2s;
}
.p-hero__lead-line:nth-child(2) {
  transition-delay: 0.3s;
}
.p-hero__lead-line:nth-child(3) {
  transition-delay: 0.4s;
}
.p-hero__lead-line:nth-child(4) {
  transition-delay: 0.5s;
}
.p-hero__lead-line:nth-child(5) {
  transition-delay: 0.6s;
}
.p-hero__lead-line:nth-child(6) {
  transition-delay: 0.7s;
}
.p-hero__lead-line:nth-child(7) {
  transition-delay: 0.8s;
}
.p-hero__lead-line:nth-child(8) {
  transition-delay: 0.9s;
}
.p-hero__lead-line:nth-child(9) {
  transition-delay: 1s;
}
.p-hero__lead-line:nth-child(10) {
  transition-delay: 1.1s;
}
.p-hero__lead-line + .p-hero__lead-line {
  margin-top: 6px;
}
.is-load .p-hero__lead-line {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

.p-ttl {
  position: relative;
}
.p-ttl__txt {
  position: absolute;
  top: 50%;
  left: 50%;
  font-weight: 800;
  transform: translate(-50%, -65%);
  font-size: 20px;
  line-height: 1;
}

.p-about {
  position: relative;
  margin-bottom: 22.4%;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.5s, opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1) 0.5s;
}
.is-load .p-about {
  transform: translateY(0);
  opacity: 1;
}
.p-about__ttl {
  position: relative;
  width: 86.6666666667%;
  margin: 0 auto;
}
.p-about__ttl-base svg {
  fill: #e2d589;
}
.p-about__step {
  position: relative;
}
.p-about__step-item {
  position: relative;
  padding-top: 6.6%;
  padding-bottom: 7.4%;
}
.p-about__step-item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 0.5333333333%;
  background: url(../img/top/line_dot.png) left center no-repeat;
  background-size: auto 100%;
}
.p-about__step-item-inner {
  position: relative;
  width: 86.6666666667%;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.p-about__step-num {
  flex-shrink: 0;
  width: 11.6%;
  margin-right: 5%;
}
.p-about__step-txt {
  flex-grow: 1;
  font-weight: 700;
  font-size: 18px;
}
.p-about__step-txt .p-in-small {
  display: block;
  margin-top: 4px;
  font-weight: 400;
  font-size: 12.5px;
  letter-spacing: -0.02rem;
}

.p-select {
  position: relative;
  margin-bottom: 21.5%;
  padding-top: 21.3%;
  padding-bottom: 24.3%;
}
.p-select__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-select__bg-inner {
  position: relative;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%);
  background: url(../img/bg_repeat.jpg) center center repeat;
  background-size: 427.5px auto;
  border-radius: 50%;
}
.p-select__container {
  position: relative;
  width: 86.6666666667%;
  margin: 0 auto;
}
.p-select__ttl {
  margin-bottom: 9.7%;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-select.is-scroll-active .p-select__ttl {
  transform: translateY(0);
  opacity: 1;
}
.p-select__ttl-base svg,
.p-select__ttl-base path {
  fill: #fff;
}
.p-select__ttl-txt {
  color: #fff;
}
.p-select__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 93%;
  margin: 0 auto;
  gap: 42px 15.5%;
}
.p-select__list-item {
  position: relative;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-select__list-item:nth-child(1) {
  transition-delay: 0s;
}
.p-select__list-item:nth-child(2) {
  transition-delay: 0.1s;
}
.p-select__list-item:nth-child(3) {
  transition-delay: 0.2s;
}
.p-select__list-item:nth-child(4) {
  transition-delay: 0.3s;
}
.p-select__list-item:nth-child(5) {
  transition-delay: 0.4s;
}
.p-select__list-item:nth-child(6) {
  transition-delay: 0.5s;
}
.p-select__list-item:nth-child(7) {
  transition-delay: 0.6s;
}
.p-select__list-item:nth-child(8) {
  transition-delay: 0.7s;
}
.p-select__list-item:nth-child(9) {
  transition-delay: 0.8s;
}
.p-select__list-item:nth-child(10) {
  transition-delay: 0.9s;
}
.p-select__list-item:nth-child(11) {
  transition-delay: 1s;
}
.p-select__list-item:nth-child(12) {
  transition-delay: 1.1s;
}
.p-select__list-item:nth-child(13) {
  transition-delay: 1.2s;
}
.p-select__list-item:nth-child(14) {
  transition-delay: 1.3s;
}
.p-select__list-item:nth-child(15) {
  transition-delay: 1.4s;
}
.p-select__list-item:nth-child(16) {
  transition-delay: 1.5s;
}
.p-select__list-item:nth-child(17) {
  transition-delay: 1.6s;
}
.p-select__list-item:nth-child(18) {
  transition-delay: 1.7s;
}
.p-select__list-item:nth-child(19) {
  transition-delay: 1.8s;
}
.p-select__list-item:nth-child(20) {
  transition-delay: 1.9s;
}
.p-select.is-scroll-active .p-select__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-select__link {
  position: relative;
  display: block;
}
@media (hover: hover) {
  .p-select__link:hover img {
    transform: scale(1.06);
  }
  .p-select__link img {
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
}
.p-select__link::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 118%;
  padding-top: 118%;
  background: url(../img/top/chara_frame.png) center center no-repeat;
  background-size: contain;
  transform: translate(-50%, -50%);
}

.p-caution {
  position: relative;
}
.m-modal .p-caution {
  margin-bottom: 13px;
  padding-top: 15%;
}
.p-caution__container {
  position: relative;
  width: 86.6666666667%;
  margin: 0 auto;
  border: 3px solid #7a5b43;
  border-radius: 10px;
  background: #fff;
}
.p-caution__header {
  padding: 7px 0 11px;
  border-bottom: 3px solid #7a5b43;
  text-align: center;
}
.p-caution__ttl {
  font-weight: 800;
  font-size: 20px;
}
.p-caution__inner {
  position: relative;
  padding-top: 23px;
  padding-bottom: 38px;
}
.p-caution__list {
  position: relative;
  width: 88%;
  margin: 0 auto;
}
.p-caution__list-item {
  line-height: 1.9;
}
.p-caution__indent {
  padding-left: 1em;
  text-indent: -1em;
}
.p-caution__box {
  position: relative;
  margin-top: 12px;
  padding: 17px 0;
  border: 1px solid #7a5b43;
}
.p-caution__box-list {
  position: relative;
  width: 92%;
  margin: 0 auto;
}
.p-caution__box-item {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.65;
}
.p-caution__box-item + .p-caution__box-item {
  margin-top: 1px;
}
.p-caution__txt {
  position: relative;
  margin-top: 13px;
}

.p-maker {
  position: relative;
  overflow: hidden;
}
.p-maker__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 260%;
}
.p-maker__bg-inner {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%);
  background: url(../img/bg_repeat.jpg) center center repeat;
  background-size: 427.5px auto;
  border-radius: 50%;
}
.p-maker__container {
  position: relative;
  padding-top: 9.3%;
}
.p-maker__header {
  position: relative;
  width: 86.6666666667%;
  margin: 0 auto;
  margin-bottom: 11%;
  padding-top: 7.5%;
  padding-bottom: 1.2%;
}
.p-maker__figure {
  position: relative;
  transform: scale(1.1);
  opacity: 0;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s, opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
.is-load .p-maker__figure {
  transform: scale(1);
  opacity: 1;
}
.p-maker__figure-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-maker__caution {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 24.6%;
  transform: scale(0);
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.6s;
}
.is-load .p-maker__caution {
  transform: scale(1);
}
.p-maker__caution-btn {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
}
@media (hover: hover) {
  .p-maker__caution-btn {
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-maker__caution-btn:hover {
    transform: scale(1.1);
  }
}
.p-maker__submit {
  position: absolute;
  top: 0;
  right: 0;
  width: 30.8%;
  transform: scale(0);
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.4s;
}
.is-load .p-maker__submit {
  transform: scale(1);
}
.p-maker__submit-inner {
  display: block;
}
@media (hover: hover) {
  .p-maker__submit-inner {
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-maker__submit-inner:hover {
    transform: scale(1.1);
  }
}
.p-maker__inner {
  position: relative;
}
.p-maker__tab {
  position: relative;
  display: flex;
  justify-content: center;
  width: 84%;
  margin: 0 auto;
  gap: 7px;
}
.p-maker__tab-item {
  position: relative;
  width: 23.4920634921%;
}
.p-maker__tab-btn {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  cursor: pointer;
}
@media (hover: hover) {
  .p-maker__tab-btn {
    transition: transform 0.3s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-maker__tab-btn:hover {
    transform: translateY(5px);
  }
}
.p-maker__tab-item.is-current .p-maker__tab-btn {
  pointer-events: none;
}
.p-maker__tab-btn .p-in-base {
  position: relative;
  display: block;
}
.p-maker__tab-btn .p-in-base img {
  opacity: 1;
  transition: opacity 0.3s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-maker__tab-item.is-current .p-maker__tab-btn .p-in-base img {
  opacity: 0;
}
.p-maker__tab-btn .p-in-base::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/tab_on.svg) center center no-repeat;
  background-size: contain;
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-maker__tab-item.is-current .p-maker__tab-btn .p-in-base::after {
  opacity: 1;
}
.p-maker__tab-btn .p-in-icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 68%;
  transform: translate(-50%, -50%);
}
.p-maker__tab-btn .p-in-icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-mask: center center no-repeat;
  mask: center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  background-color: #ffecaa;
}
.p-maker__tab-item.is-current .p-maker__tab-btn .p-in-icon::before {
  background-color: #d96000;
}
.p-maker__tab-btn .p-in-icon img {
  opacity: 0;
}
.--eyes .p-maker__tab-btn .p-in-icon::before {
  -webkit-mask-image: url(../img/icon/icon_eyes.svg);
  mask-image: url(../img/icon/icon_eyes.svg);
}
.--nose .p-maker__tab-btn .p-in-icon::before {
  -webkit-mask-image: url(../img/icon/icon_nose.svg);
  mask-image: url(../img/icon/icon_nose.svg);
}
.--item .p-maker__tab-btn .p-in-icon::before {
  -webkit-mask-image: url(../img/icon/icon_item.svg);
  mask-image: url(../img/icon/icon_item.svg);
}
.--color .p-maker__tab-btn .p-in-icon::before {
  -webkit-mask-image: url(../img/icon/icon_color.svg);
  mask-image: url(../img/icon/icon_color.svg);
}
.p-maker__select {
  position: relative;
  margin-top: -1px;
  background: #fff;
}
.p-maker__select-block {
  display: none;
}
.p-maker__select-block.is-current {
  display: block;
}

.p-items {
  position: relative;
  width: 86.5%;
  margin: 0 auto;
  padding: 24px 0;
}
.p-items__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 5px;
}
.p-items__list-item {
  position: relative;
  background: url(../img/maker/item_blank.png) center center no-repeat;
  background-size: contain;
}
.p-items__list-item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 3px solid #d96000;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-items__list-item.is-current::after {
  opacity: 1;
}
.p-items__btn {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  cursor: pointer;
}
@media (hover: hover) {
  .p-items__btn:hover::after {
    opacity: 1;
  }
  .p-items__btn:hover img {
    transform: scale(1.1);
  }
}
.p-items__btn img {
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-items__btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(217, 96, 0, 0.15);
  opacity: 0;
  border-radius: 5px;
  transition: opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}

.p-end {
  position: relative;
  padding-top: 17%;
  padding-bottom: 17.5%;
  overflow: hidden;
}
.p-end__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 109%;
}
.p-end__bg-inner {
  position: relative;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%);
  background: url(../img/bg_repeat.jpg) center center repeat;
  background-size: 427.5px auto;
  border-radius: 50%;
}
.p-end__container {
  position: relative;
  width: 86.6666666667%;
  margin: 0 auto;
}
.p-end__figure {
  position: relative;
  margin-bottom: 7.5%;
  transform: scale(1.1);
  opacity: 0;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s, opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
.is-load .p-end__figure {
  transform: scale(1);
  opacity: 1;
}
.p-end__btn {
  position: relative;
  width: 93.7%;
  margin: 0 auto;
}
.p-end__btn-item {
  transform: translateY(30px);
  opacity: 0;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.1s, opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1) 0.1s;
}
.p-end__btn-item + .p-end__btn-item {
  margin-top: 6px;
}
.is-load .p-end__btn-item {
  transform: translateY(0);
  opacity: 1;
}
.p-end__btn-item:nth-child(2) {
  transition-delay: 0.2s;
}
.p-end__btn-link {
  display: block;
}
@media (hover: hover) {
  .p-end__btn-link {
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-end__btn-link:hover {
    transform: scale(0.96);
  }
}
.p-end__retry {
  position: relative;
  width: 49%;
  margin: 0 auto;
  margin-top: 13.8%;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.3s, opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1) 0.3s;
}
.is-load .p-end__retry {
  transform: translateY(0);
  opacity: 1;
}
.p-end__retry-inner {
  display: block;
}
@media (hover: hover) {
  .p-end__retry-inner {
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-end__retry-inner:hover {
    transform: scale(0.96);
  }
}

.p-spinner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  pointer-events: none;
}
@media screen and (max-width: 900px) {
  .p-spinner {
    height: 90vh;
  }
}
.is-load .p-spinner {
  opacity: 0;
}
.p-spinner__inner {
  width: 60px;
  height: 60px;
  border-width: 5px;
  border-style: solid;
  border-color: #d96000 #d96000 #d96000 transparent;
  border-radius: 50%;
  transform: rotate(0deg);
  animation: circle_rotate 1s linear infinite;
}
@media screen and (max-width: 900px) {
  .p-spinner__inner {
    width: 40px;
    height: 40px;
    border-width: 3px;
  }
}

@keyframes circle_rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}